Name: x11-driver-video-rendition
Version: 4.2.7
Release: %mkrel 2
Summary: X.org driver for Rendition (Micron) Cards
Group: System/X11
URL: http://xorg.freedesktop.org
Source: http://xorg.freedesktop.org/releases/individual/driver/xf86-video-rendition-%{version}.tar.xz
License: MIT

BuildRequires: x11-proto-devel >= 1.0.0
BuildRequires: x11-server-devel >= 1.0.1
BuildRequires: x11-util-macros >= 1.0.1

Requires: x11-server-common %(xserver-sdk-abi-requires videodrv)

Conflicts: xorg-x11-server < 7.0

%description
x11-driver-video-rendition is the X.org driver for Rendition (Micron) Cards.

%prep
%setup -q -n xf86-video-rendition-%{version}
%apply_patches

%build
%configure2_5x
%make

%install
rm -rf %buildroot
%makeinstall_std

%files
%{_libdir}/xorg/modules/drivers/rendition_drv.la
%{_libdir}/xorg/modules/drivers/rendition_drv.so
%{_libdir}/xorg/modules/v20002d.uc
%{_libdir}/xorg/modules/v10002d.uc
%{_mandir}/man4/rendition.*


%changelog
* Wed Jan 26 2022 tex - 4.2.7-2pclos2022
- rebuild against updates

* Thu Mar 21 2019 tex - 4.2.7-1pclos2019
- rebuild against updates

* Sun Mar 26 2017 bb2 <bb2> - 4.2.6-2.1pclos2017
- rebuilt

* Wed Jul 20 2016 bb <bb> 4.2.6-2pclos2016
- rebuild new xorg

* Thu Nov 12 2015 bb <bb> 4.2.6-1pclos2015
- update

* Thu Oct 29 2015 bb <bb> 4.2.5-4pclos2015
- rebuild for new xorg
